Error

two or more packages specified (libkxl0 libsane-extras)